package ru.yandex.webmaster3.core.download.searchquery;

import java.io.IOException;
import java.util.List;

/**
 * Created by ifilippov5 on 06.03.17.
 */
public interface AbstractWriter {

    void write(List<Object> line);

    byte[] getBytes();

    void close() throws IOException;
}
